@charset "utf-8";
/* CSS Document */

.bg_yellow_strp{
	background:url(../img/lp/ios/bg_yellow.png) repeat;
}

.bg_orange_strp{
	background:url( ../img/lp/ios/bg_orange.png) repeat;
}

.bg_pink_dot{
background:url( ../img/lp/ios/bg_dotpink.png) repeat;	
}

.bdr5box{
	border-radius:5px;
	border:1px #ccc solid;
}

h2.point-head{
	color:#fff;
	font-size:1.5em;
	padding:10px;
	overflow:hidden;
	border-radius:5px 5px 0 0;
}

h2.point-head span{font-size:0.8em;}

.bdrPink{
border: #FF3C77 solid 1px;}

.fs16{font-size:16px; line-height:20px;}
.fs18{font-size:18px; line-height:24px;}
.fs20{font-size:20px; line-height:26px;}
.fs24{font-size:24px; line-height:28px;}

/*会話CSS*/
/*以下、②左側のコメント*/
.balloon5 {
  width: 80%;
  margin: 1.5em auto;
  overflow: hidden;
}

.balloon5 .faceicon {
  float: left;
  margin-right: -90px;
  width: 80px;
}

.balloon5 .faceicon img{
  width: 90%;
  height: auto;
/*  border: solid 3px #d7ebfe;
  border-radius: 50%;*/
}

.balloon5 .chatting {
  width: 100%;
	padding:20px
}

.says, .says2 {
  display: inline-block;
  position: relative; 
  margin: 5px 0 0 105px;
  padding: 17px 13px;
  border-radius: 12px;
  background: #d7ebfe;
}

.says2{
	background:#ebebeb;
}

.says:after, .says2:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 18px; 
  left: -24px;
  border: 12px solid transparent;
  border-right: 12px solid #d7ebfe;
}

.says2:after{
	border-right: 12px solid #ebebeb;
}

.says p , .says2 p {
  margin: 0;
  padding: 0;
}

.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

#pageTop {
  position: fixed;
  bottom: 30px;
  right: 20px;
	z-index:999;
}

 

#pageTop i {
  padding-top: 6px
}

 

#pageTop a {
  display: block;
  z-index: 999;
  padding: 5px 0 0 0px;
  border-radius: 35px;
  width: 40px;
  height: 40px;
  background-color: #D5D5D5;
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
}

 

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}

.inden{
text-indent: -1em;
  padding-left: 2em;
}